GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- A : geos::geom::Dimension
- BOUNDARY : geos::geom::Location
- CAP_BUTT : geos::operation::buffer::BufferOp
- CAP_FLAT : geos::operation::buffer::BufferParameters
- CAP_ROUND : geos::operation::buffer::BufferParameters , geos::operation::buffer::BufferOp
- CAP_SQUARE : geos::operation::buffer::BufferParameters , geos::operation::buffer::BufferOp
- COLLINEAR_INTERSECTION : geos::algorithm::LineIntersector
- DONTCARE : geos::geom::Dimension
- EXTERIOR : geos::geom::Location
- False : geos::geom::Dimension
- FIXED : geos::geom::PrecisionModel
- FLOATING : geos::geom::PrecisionModel
- FLOATING_SINGLE : geos::geom::PrecisionModel
- INTERIOR : geos::geom::Location
- JOIN_BEVEL : geos::operation::buffer::BufferParameters
- JOIN_MITRE : geos::operation::buffer::BufferParameters
- JOIN_ROUND : geos::operation::buffer::BufferParameters
- L : geos::geom::Dimension
- NO_INTERSECTION : geos::algorithm::LineIntersector
- P : geos::geom::Dimension
- POINT_INTERSECTION : geos::algorithm::LineIntersector
- True : geos::geom::Dimension
- UNDEF : geos::geom::Location